Subject: Re: Need for JPL's URL

From: Fred Dushin <[email-masked]>
Date: Tue, 24 Oct 2000 12:07:03 -0400 (EDT)

My Cable Modem is down, but should be back in operation by Wed 10/25.
For now, Jan should have a copy of jpl-1.0.1 on the SWI site.

Fred 

On 20 Oct 2000, janaki meena wrote:

> I am in need of the interface between Prolog and Java. When I tried to get the
> information from the net I got an error stating Timed Out, the reason given by
> it was may be misspelled URL. Can you please give me the correct URL or
> anyother information regarding this.
> 
> 
> ____________________________________________________________________
> Get free email and a permanent address at http://www.netaddress.com/?N=1
> 
> 
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
> 
> or send mail to [email-masked] using the Subject: "unsubscribe"
> (without the quotes) and *no* message body.
> 
> ** An ARCHIVE of this list is maintained at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
> 

-- 
Fred Dushin                                mailto:[email-masked]
                                           http://www.cis.syr.edu/~fadushin